<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>Report Monev</title>
    <link rel="icon" type="image/png" sizes="96x96" href="@{'/public/images/favicon.ico'}">
<!-- Flipbook StyleSheets -->
<link href="@{'public/dflip/css/dflip.css'}" rel="stylesheet" type="text/css">
<link href="@{'public/dflip/css/themify-icons.css'}" rel="stylesheet" type="text/css">

</head>
<body>
<div id="flipbookContainer"></div>
<!-- Scripts -->
<script src="@{'public/javascripts/jquery-3.1.1.min.js'}" type="text/javascript"></script>
<script src="@{'public/dflip/js/dflip.min.js'}" type="text/javascript"></script>
<script>
    var dFlipLocation = "@{'public/dflip/'}";
    jQuery(document).ready(function () {
        //uses source from online(make sure the file has CORS access enabled if used in cross domain)
        const options = {
            //sets if to use 3d or not (true|false)
            webgl: true,
            //if you want to turn of shadow in 3d set it to false
            webglShadow: true,

            // if enable sound at start (true|false)
            soundEnable: true,

            // height of the container
            // value(eg: 320) or percentage (eg: '50%')
            // calculaton limit: minimum 320, max window height
            height: 900,

            // set to true to show outline on open (true|false)
            autoEnableOutline: false,

            // set to true to show thumbnail on open (true|false)
            autoEnableThumbnail: false,

            // set to true if PDF inbuilt outline is to be removed (true|false)
            overwritePDFOutline: false,

            // enableDownload of PDF files (true|false)
            enableDownload: true,

            // duration of page turn in milliseconds
            duration: 800,
            //color value in hexadecimal
            backgroundColor: "#757575",

        };

        const flipBook = $("#flipbookContainer").flipBook('${url}', options);

    });
</script>
</body>
</html>